@font-face {
	font-family: 'open_sansbold';
	src: url('fonts/OpenSans-Bold-webfont.eot');
	src: url('fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/OpenSans-Bold-webfont.woff') format('woff'),
	url('fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
	url('fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'open_sanslight';
	src: url('fonts/OpenSans-Light-webfont.eot');
	src: url('fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/OpenSans-Light-webfont.woff') format('woff'),
	url('fonts/OpenSans-Light-webfont.ttf') format('truetype'),
	url('fonts/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'open_sansregular';
	src: url('fonts/OpenSans-Regular-webfont.eot');
	src: url('fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/OpenSans-Regular-webfont.woff') format('woff'),
	url('fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
	url('fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Flaticon";
	src: url("icons/flaticon.eot");
	src: url("icons/flaticon.eot#iefix") format("embedded-opentype"),
	url("icons/flaticon.woff") format("woff"),
	url("icons/flaticon.ttf") format("truetype"),
	url("icons/flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
	font-family: Flaticon;
	font-size: 20px;
	font-style: normal;
	margin-left: 20px;
}
.flaticon-agenda29:before {
	content: "\e000";
}
.flaticon-archive57:before {
	content: "\e001";
}
.flaticon-arrow164:before {
	content: "\e002";
}
.flaticon-calendar41:before {
	content: "\e003";
}
.flaticon-checking2:before {
	content: "\e004";
}
.flaticon-cog:before {
	content: "\e005";
}
.flaticon-direction103:before {
	content: "\e006";
}
.flaticon-document236:before {
	content: "\e007";
}
.flaticon-document237:before {
	content: "\e008";
}
.flaticon-document28:before {
	content: "\e009";
}
.flaticon-downarrows10:before {
	content: "\e00a";
}
.flaticon-event7:before {
	content: "\e00b";
}
.flaticon-file187:before {
	content: "\e00c";
}
.flaticon-file229:before {
	content: "\e00d";
}
.flaticon-fold1:before {
	content: "\e00e";
}
.flaticon-folder47:before {
	content: "\e00f";
}
.flaticon-folder49:before {
	content: "\e010";
}
.flaticon-garbagecan1:before {
	content: "\e011";
}
.flaticon-house31:before {
	content: "\e012";
}
.flaticon-identification27:before {
	content: "\e013";
}
.flaticon-leftarrow59:before {
	content: "\e014";
}
.flaticon-lifesaver19:before {
	content: "\e015";
}
.flaticon-lights7:before {
	content: "\e016";
}
.flaticon-mails6:before {
	content: "\e017";
}
.flaticon-map20:before {
	content: "\e018";
}
.flaticon-maths60:before {
	content: "\e019";
}
.flaticon-message41:before {
	content: "\e01a";
}
.flaticon-multimediaoption16:before {
	content: "\e01b";
}
.flaticon-options22:before {
	content: "\e01c";
}
.flaticon-origami24:before {
	content: "\e01d";
}
.flaticon-page15:before {
	content: "\e01e";
}
.flaticon-pencils13:before {
	content: "\e01f";
}
.flaticon-print36:before {
	content: "\e020";
}
.flaticon-print52:before {
	content: "\e021";
}
.flaticon-profile5:before {
	content: "\e022";
}
.flaticon-rightarrow59:before {
	content: "\e023";
}
.flaticon-search74:before {
	content: "\e024";
}
.flaticon-share11:before {
	content: "\e025";
}
.flaticon-speechbubble64:before {
	content: "\e026";
}
.flaticon-speechbubble65:before {
	content: "\e027";
}
.flaticon-stars64:before {
	content: "\e028";
}
.flaticon-time85:before {
	content: "\e029";
}
.flaticon-uparrows15:before {
	content: "\e02a";
}
.flaticon-user60:before {
	content: "\e02b";
}
.flaticon-website38:before {
	content: "\e02c";
}
.flaticon-weekly12:before {
	content: "\e02d";
}
.flaticon-writingtool:before {
	content: "\e02e";
}
.flaticon-wrong:before {
	content: "\e02f";
}
/* Side Navigation */
li.active-site {
	background: #fff;
}

ul.cthe-menu > li.cthe-sidenavigation-list.active-site > * {
	color: black;
}

/* Header */
/* Typography */

h4,
h5,
.h4,
.h5 {
	font-family: 'open_sanslight', 'Source Sans Pro', sans-serif;
	color: #444;
}
h1,
.h1,
h2,
h3,
.h2,
.h3{
	font-family: 'open_sansbold', 'Source Sans Pro', sans-serif;
	color: #444;
}

h4,
.h4{
	color:#000;
}

.h1, .h2, .h3, h1, h2, h3 {
	margin-top: 0px;
	word-wrap: break-word;
	text-transform: uppercase;
}
/* Typography - Page Title */

/* Typography - Heading */
.block-title {
	background: #f0f0f0;
	color: #444;
	text-align: center;
	padding: 15px;
	font-family: 'open_sansbold';
	margin-bottom: 0;
}


/* Typography - Button */

/* Widget */
/* Widget - Search */
/* Widget - My Favorite */
/* Widget - Feedback */

/* Element Style */
.header-title {
	margin: 0px;
}
/* Element Style - Accordion */
/* Element Style - Tab - Simple */
/* Element Style - Tab - Background */

/* Page Layout */
/* Page Layout - Activity Columns */
/* Page Layout - GROW */




/* Container */
div[data-content !="Editor"] div#html-editor {
							  padding-left: 200px;
						  }
/* Side nav*/

a.cthe-sidenavigation-wrapper {
	display: inline-block;
}
body {
    font-family: 'open_sansregular';
    background-color: #032830;
}

div.cthe-sidenavigation-div{
	height: 100%;
	width: 15%;
	margin: 1%;
	background: #000;
	margin: 0px;
	height: 100%;
	left: 0px;
	z-index:1;
	position:fixed;
}
div div.cthe-main-content {
	width: 100%;
}
img.cthe-sidenavigation-logo.logo {
	width: 150px;
	margin-top: 10px;
}

ul.cthe-menu li.cthe-sidenavigation-list {
	position: relative;
}

ul.cthe-menu.cthe-submenu {
	position: absolute;
	top: 0px;
	left: 100%;
	width: 100%;
	display: none;
	border-top: 1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	margin-top:-1px;
	min-height:52px;
}

ul.cthe-menu > li {
	list-style-type: none;
	width: 100%;
	padding: 5px 10px 5px 10px;
}

ul.cthe-menu {
	padding: 0px;
	margin: 0px;
}

.cthe-sidenavigation-icon {
	position: absolute;
	left: 0px;
	width: 50px;
	max-height: 50px;
}

li.cthe-sidenavigation-list > a > .cthe-sidenavigation-text {
	padding-left: 50px;
	font-family: 'open_sanslight';
}

li.cthe-sidenavigation-list.cthe-menu-item:hover > ul.cthe-submenu {
	display: block;
}

ul.cthe-menu > li.cthe-menu-item > a {
	color: white;
}

ul.cthe-menu.cthe-submenu > li > a {
	color: black;
}

ul.cthe-menu > li.cthe-menu-item:hover {
	background: #fff;
}

ul.cthe-menu > li.cthe-menu-item:hover > a {
	color: black;
}

ul.cthe-submenu > li.cthe-submenu-item:hover {
	background: #f8f8f8;
}

ul.cthe-menu > li.cthe-menu-item {
	min-height: 60px;
}

ul.cthe-menu > li.cthe-sidenavigation-list.cthe-menu-item > a > .cthe-sidenavigation-icon > img {
	width: 50px;
	max-height: 50px;
}

ul.cthe-menu > li.cthe-sidenavlist-header > img {
	max-width: 100%;
}

/* MOBILE VIEW */
@media (max-width:1040px){
	/* SIDE NAVIGATION - TABLET VIEW */
	div.cthe-sidenavigation-div{
		width:80px;
		position: fixed;
	}
	div div.cthe-main-content {
		left: 0px !important;
		padding: 10px;
		width: 100%;
		box-sizing: border-box;
	}

	.show-for-tablet {
		display:block !important;
	}

	
	.cthe-sidenavigation-icon {
		position: relative;
		width: 100%;
	}
	div.cthe-sidenavigation-icon > img{
		width: 75%;
	}
	div.cthe-sidenavigation-text{
		display:none;
	}
	img.cthe-sidenavigation-logo{
		width:100% !important;
	}
	ul.menu.cthe-submenu{
		position:absolute;
		left:100%;
		top:5px;
	}
	.cthe-sidenavigation-wrapper{
		text-align:center;
	}
	.cthe-submenu{
		text-align:left;
	}
	.hide-tablet{
		display:none !important;
	}
	li.cthe-sidenavlist-header.logo-container {
		margin: 0;
		padding: 0px 10px 10px;
	}
	ul.cthe-menu > li.cthe-menu-item{
		min-height:0px;
	}
	li.cthe-menu-item > ul.cthe-menu.cthe-submenu{
		min-height:2px;
	}
	/* ------------------------------ */
}

/* Accordion Styling */
.cthe-accordion .panel-default>.panel-heading{
	background:#fff;
	padding: 15px 0;
	position: relative;
}
.cthe-accordion .panel-default>.panel-heading:before{
	font-family: Flaticon;
	font-size: 30px;
	font-style: normal;
	color: #333;
	position: absolute;
	right: 0px;
	top: 4px;
	content: "\e00a";
}

.cthe-accordion .panel-default>.panel-heading:not(.collapsed) h4{
	font-family:'open_sansbold',arial;
}
.cthe-accordion .panel-default>.panel-heading.collapsed:before{
	content: "\e023";
}

.cthe-accordion .panel{
	border: 0px;
	border-bottom: 1px solid;
	background: #fff;
	box-shadow: none;
}
.cthe-accordion .panel:first-child{
	border-top: 1px solid;
}

.cthe-accordion .panel-default>.panel-heading+.panel-collapse>.panel-body{
	border-width: 0px;
	padding: 0 0 15px 0;
}


/* Tab Styling */
.cthe-content.tab-wrapper.block-and-arrow > ul.nav-tabs > li {
	float: none;
	display: inline-block;
	font-family: initial;
	font-size: 14px;
	position: relative;
}


.cthe-content.tab-wrapper.block-and-arrow > ul.nav-tabs > li > a {
	font-size: 14px;
	color: #000;
	font-family: 'open_sanslight';
}

.cthe-content.tab-wrapper.block-and-arrow > ul.nav-tabs {
	background: #ddd;
	text-align: center;
}

.cthe-content.tab-wrapper.block-and-arrow > ul.nav-tabs > li > a:hover,
.cthe-content.tab-wrapper.block-and-arrow > ul.nav-tabs > li > a:focus,
.cthe-content.tab-wrapper.block-and-arrow > ul.nav-tabs > li.active > a {
	background: none;
	font-family: 'open_sansbold';
}

.cthe-content.tab-wrapper.block-and-arrow > ul.nav-tabs > li.active > a:before {
	content:url('img/triangle.png ');
	position: absolute;
	bottom: -7px;
	margin-left: -10px;
	display: inline-block;
	left:50%;
}

/* Header */
.Header {
	position: relative;
	margin-bottom: 30px;
	padding: 10px;
}

.Header .welcome .h2 {
	margin: 0px;
}

.Header .sub-logo {
	width: 60px;
	height: 60px;
	display: inline-block;
	margin: 10px;
	background: #fff;
	margin-left: 0px;
}


.Header .welcome {
	display: inline-block !important;
	position: absolute;
	top: 20px;
}


.Header .welcome h3{
	color:#000;
}

.Header .header-toolbar {
	position: absolute;
	right: 10px;
	top: 40px;
}

.icon-container {
	border: 1px solid #000;
	display: inline-block;
}

.icon-container i:before {
	margin-left: 0px;
	font-size: 18px;
}

.icon-container i {
	line-height: 30px;
	width: 30px;
	display: inline-block;
	height: 30px;
	text-align: center;
}

.header-toolbar > div {
	display: inline-block;
	vertical-align: top;
	position: relative;
}

.search-input i {
	border-right: 1px solid #000;
	height: 30px;
	position: absolute;
}

.search-input input {
	border: none;
	line-height: 1;
	padding: 0 0 0 40px;
	display: inline-block;
	height: 30px;
	width: 100%;
}

.search-input.icon-container {
	position: relative;
	width: 220px;
}

/* Footer */
div div.cthe-main-content {
	position: relative;
	padding-bottom: 100px;
	/* left: 15%; */
	padding: 10px;
	background: #fff;
}
ul.horizontal.list {
	list-style: none;
	margin: 0px;
}

ul.horizontal.list li {
	display: inline-block;
	/* padding: 20px 10px; */
}

.footer {
	background: #f0f0f0;
	margin-top: 50px;
	position: absolute;
	bottom: -100px;
	left: 0px;
	width: 100%;
}
[data-content ="Editor"]  div.footer{
	display:none;
}
ul.horizontal.list li a {
	padding: 0 10px;
	border-left: 1px solid #444;
	color: #444;
}

ul.horizontal.list li:first-child a {
	border-left: none;
}


[id*="CTHEAutoGenerateLayout"] {
	margin-bottom: 30px;
}

/* Typo */
p.quote {
	color: #444;
	font-family: 'open_sanslight';
	position: relative;
	padding: 0 35px;
	display: inline-block;
	font-size: 20px;
	text-align: center;
}
p.quote:before {
	content:url('img/left_quote.jpg');
	position: absolute;
	top: 0px;
	left: 0px;
}

p.quote:after {
	position: absolute;
	right: 0px;
	top: 0px;
	content:url('img/rightquote.jpg?v=2');
}

p.quote-line, blockquote {
	line-height: 1.4;
	border-left: 7px solid #444;
	padding: 0 0 0 10px;
	color: #000;
	font-family: arial;
	font-size: 16px;
}


.site-title {
	border: 1px solid #ddd;
	border-width: 1px 0;
	margin: 0 0.9375rem 20px 0.9375rem;
}

.site-title [id*="CTHEAutoGenerateLayout"]{
	margin-bottom:0px

}
.page-toolbar {
	text-align: right;
	padding-right: 0px;
}

.site-title  .columns{
	padding: 0;
}

.site-title h3 {
	margin-bottom: 0;
	line-height: 40px;
	color: #000;
	margin: 0 0 0 -15px;
}

.grow-widget h4 {
	font-family: 'open_sansbold', 'Source Sans Pro', sans-serif;
}

.grow-widget {
	border-left: 1px solid;
	padding: 15px;
	position: relative;
}

.grow-widget:before {
	content: url('img/grow-heading.jpg');
	position: absolute;
	display: inline-block;
	top: -40px;
	left: 0;
}

.activity-text-containter {
	position: relative;
	padding-left: 60px;
}
.activity-text-containter .activity-icon{
	position:absolute;
	left:0px;
	width:50px;
}

.activity-matric .border-top{
	border-top:1px solid #ddd;
	margin: 0px;
}
.activity-matric .border-bottom{
	border-bottom:1px solid #ddd;
}

.activity-matric .border-top > [data-layout] {
	margin: 10px 0;
}


/* TAB */
.cthe-tab > ul.nav-tabs {
	margin: 0px;
	border-bottom: 0px;
}

.cthe-tab > .nav-tabs > li.active > a {
	background-color: #FFFFFF;
	border-radius: 0px;
	border: none;
	min-height: 164px;
	margin-bottom: -4px;
}

.cthe-tab > .nav-tabs > li > a {
	margin-right:0px;
	font-family: 'open_sanslight';
	font-size: 18px;
	color: #000;
	background-color: #FFFFFF;
	border-radius: 0px;
	border: none;
	min-height: 160px;
}

.cthe-tab li.active .text {
    font-family: open_sansregular;
}

.cthe-tab span.text {
    padding-top: 10px;
    display: inline-block;
}


.cthe-tab > .tab-content {
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	padding: 15px;
	border: none;
	background-color: #fff;
	border-right: 4px solid #EFFAFE;
	padding: 0px;
}

.cthe-tab > .nav-tabs > li > a:hover {
	border-radius: 0px;
}

.cthe-tab.vertical-tab > ul.nav-tabs{
	padding: 0px;
}

.cthe-tab.vertical-tab > ul.nav-tabs > li {
	float: none;
}

.cthe-tab.vertical-tab > div.tab-content {
	position: relative;
	left: -1px;
	border: 1px solid #aaa;
}

.nav-tabs>li.active {/* margin-bottom: 0px; *//* border-bottom: 4px #fff solid; */}

.nav-tabs>li {
	/* border: 1px solid #000; */
	border-bottom: 0px;
	margin-bottom: 4px;
	/* margin-right: 4px; */
	width: 20%;
	float: left;
	min-height: 160px;
	border-right: 4px solid #EFFAFE;
}
[data-styling="block-and-arrow"] .nav-tabs>li {
	border: 0;
}

a[href="#"]:hover {
	cursor: default;
}


.card{
	border: 1px solid;
	padding: 10PX 15px 30px 15px;
	border-radius: 5px;
	position: relative;
}
.card .text-muted {
	font-size: 14px;
	line-height: 1.4;
}
.card a {
	position: absolute;
	right: 10px;
	bottom: 10px;
}
.card h3 {
	margin-top: 0px;
}
div .btn-danger {
	color: #fff;
	background-color: #444;
	border-color: #444;
}

.btn-addon i {
	position: relative;
	left: -1px;
	float: left;
	width: 34px;
	height: 34px;
	margin: -7px 12px -7px -12px;
	line-height: 34px;
	text-align: center;
	border-radius: 3px 0 0 3px;
}

.btn-addon i.pull-right {
	right: -1px;
	left: auto;
	margin-right: -12px;
	margin-left: 12px;
	border-radius: 0 3px 3px 0;
}

.btn-addon.btn-sm i {
	width: 30px;
	height: 30px;
	margin: -6px -10px;
	margin-right: 10px;
	line-height: 30px;
}

.btn-addon.btn-sm i.pull-right {
	margin-right: -10px;
	margin-left: 10px;
}

.btn-addon.btn-lg i {
	width: 46px;
	height: 46px;
	margin: -11px -16px;
	margin-right: 16px;
	line-height: 45px;
}

.btn-addon.btn-lg i.pull-right {
	margin-right: -16px;
	margin-left: 16px;
}
.btn-addon i[class^="flaticon-"]:before {
	margin-left: 0;
	font-size: 16px;
}
.m-v-md {
	margin: 15px 10px !important;
}
.btn-addon i {
	border-right: 1px solid #ddd;
}
.btn-addon:hover i {
	border-right: 1px solid #aaa;
}

.btn-nab-red,
.btn-nab-red i  {
	border-color: #000;
	color: #000;
	border-radius: 0px;
	top: 1px;
	left: 0px;
	position: relative;
}
.btn-nab-red i{
	height:32px
}

div .btn-nab-red:hover {
	border-width: 1px;
	background-color: #444;
	color: #fff;
	border-color: #444;
}

.btn-nab-red:hover i {
	border-right: 1px solid #444;
	background: #fff;
	height: 32px;
}

.btn-nab-red.btn-addon i[class^="flaticon-"]:before {
	color: #444;
}

.no-margin-right {
	margin-right: 0 !important;
}
.no-margin-left {
	margin-left: 0 !important;
}
.no-padding-right {
	padding-right:0 !important;
}
.no-padding-left {
	padding-left:0 !important;
}

.modal-title {
	text-align: left;
}

.modal-content {
	border-radius: 0px;
	border: 1px solid #666;
}

.modal-header {
	/* border-bottom: 1px solid #000; */
}

form label {
	text-align: left;
	font-size: 16px;
	font-weight: bold;
}

div button.btn-nab {
	background: #444;
	border-color: #444;
}

div button.btn-nab:hover {
	background: #fff;
	border-color: #444;
	color: #444;
}

.btn-nab-icon {
	line-height: 24px;
	position: relative;
	height: 30px;
	padding-left: 35px;
	border: 1px solid #000000;
	border-radius: 0px;
	color: #000;
}
.btn-nab-icon i{
	display: inline-block;
	position: absolute;
	left: 3px;
	top: 0px;
	color: #444;
	border-right: 1px solid #000;
	padding: 3px 4px 2px 1px;
}
.btn-nab-icon i:before{
	margin-left: 0px;
	color: inherit !important;
}

.modal-footer {
	background: #f1f1f1;
}
.modal-backdrop.fade.in {
	position: fixed;
}

.tabs-title > a {
	color: #000;
	font-size: 16px;
	font-family: 'open_sanslight';
	border: 1px solid #ddd;
	margin-bottom: -1px;
	border-bottom-color: #000;
}

.tabs-title > a:hover{
	font-family: 'open_sansbold';
}
.tabs-title > a:focus, .tabs-title > a[aria-selected="true"] {
	border: 1px solid #000;
	border-width: 1px 1px 0 1px;
	font-family: 'open_sansbold';
	background-color: #fff;
	border-bottom: 1px solid #fff;
}

.tabs {
	border: none;
	border-bottom: 1px solid #000;
}

.tabs-content {
	border: 1px solid #000;
	border-top: 0;
}



.tabs.vertical {
	border-bottom-color: #ddd;
	z-index: 1000;
	position: relative;
}

.tabs.vertical .tabs-title > a:focus,
.tabs.vertical .tabs-title > a[aria-selected="true"] {
	border: 1px solid #000;
	border-width: 1px 0 1px 1px;
	font-family: 'open_sansbold';
	background-color: #fff;
}

.tabs.vertical .tabs-title > a {
	color: #000;
	font-size: 16px;
	font-family: 'open_sanslight';
	border: 1px solid #ddd;
	margin-bottom: 0px;
	border-bottom-color: #ddd;
	margin-right: -1px;
	border-right-color: #000;
}

div .tabs-content.vertical {
	border-color: #000;
	border-width: 1px 1px 1px 1px;
	border-left: 1px solid #000;
	background-color: transparent;
}
[data-styling="block-and-arrow"] .tabs {
	border-bottom: none;
}
[data-styling="block-and-arrow"] .tabs li a {
	border: none;
}
[data-styling="block-and-arrow"] .tabs-content {
	border: none;
}

.page-toolbar > img {
	display: none;
}

a.btn.btn-icon {
	border: 1px solid #ddd;
	border-radius: 0;
	margin-left: -1px;
	padding: 0px;
	width: 43px;
	height: 40px;
	line-height: 40px;
	margin-top: 0px;
	border-width: 0 1px 0px;
}

a.btn.btn-icon i:before {
	margin-left: 0px;
	color: #444;
}
a.btn.btn-icon:hover i:before{
	color: #000;
}

a.btn.btn-icon:hover {
	background-color: #eee;
}
.btn-nab-red.btn-xs{
	padding-left: 25px;
	top: 0px;
}
.btn-nab-red.btn-xs i {
	height: 20px;
	margin: 0px;
	width: 21px;
	top: 0px;
	position: absolute;
}
.btn-nab-red.btn-xs i:before{
	line-height: 22px;
	font-size: 14px;
}

.tooltip-inner {
	background: #F2F7F0;
	color: #000;
	border: 1px solid #666;
	padding: 5px;
	font-family: 'open_sansregular';
}

div.cthe-tab.block-and-arrow > ul.nav-tabs,div.cthe-tab.block-and-arrow > div.tab-content {
	border: 0px;
	padding: 5px;
}
.block-and-arrow .nav-tabs>li>a:hover{
	border:none;
}

div a#cthe-editbutton {
	position: fixed;
	right: 15px;
	top: 0px;
	opacity: 0.4;
	z-index: 1040;
	border: 1px solid #444;
	border-width: 0 1px 1px;
	padding: 5px;
	background-color: #f4f4f4;
}

div div#cthe-editbutton:before {
	padding: 0px;
	font-size: 20px;
	background: #f5f5f5;
	display: inline;
}

img{
	max-width:100%;
}
.show-on-hover,
.show-on-active,
li:hover .hide-on-hover,
li.active .hide-on-active {
	display: none;
}

li:hover .show-on-hover,
li.active .show-on-active,
div.active .show-on-active {
	display: inline-block;
}

.search-result.show-on-active {
	position: absolute;
	background: #fff;
	width: 100%;
	z-index: 1000;
	right: 0px;
	width: 256px;
}

.header-toolbar i:before {
	color: #000;
}
.header-toolbar a:hover i:before {
	color: #444;
}
.search-result {
	background: #fff;
	border: 1px solid #000;
	margin-top: -1px;
	padding: 10px;
}

ul.list {
	list-style: none;
	padding: 0;
	margin: 0px;
}

.icon-container[aria-expanded=true] i:before {
	color: #444;
}
div#MyFavorite hr {
	margin: 10px 0;
}

.hover-action {
	display: none;
}

.hover-rotate {
	-webkit-transition: all 0.2s ease-in-out 0.1s;
	transition: all 0.2s ease-in-out 0.1s;
}

.hover-anchor:hover .hover-action,
.hover-anchor:focus .hover-action,
.hover-anchor:active .hover-action {
	display: inherit;
}

.hover-anchor:hover .hover-rotate,
.hover-anchor:focus .hover-rotate,
.hover-anchor:active .hover-rotate {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.search-container .search-result {
	position: absolute;
	right: 0px;
	z-index: 100;
	width: 400px;
	padding: 0;
	padding-bottom: 0;
	max-height: 500px;
	overflow-y: auto;
}
.search-container .search-result a {
	color: #000;
}

.search-container .search-result a h4 {
	margin-bottom: 0;
	margin-top: 0px;
	font-family: 'open_sansregular';
}

.search-container .search-result li {
	margin-bottom: 0px;
	margin-top: 0px;
	padding: 10px;
}

.search-container .search-result li:hover a h4 {
	color: #444;
}

.search-container .search-result li:hover {
	background-color: #efefef;
}
.search-container .desc {
	word-wrap: break-word;
}
.b-b {
	border-bottom: 1px solid #888;
}
.white-box.absolute-right {
	background-color: white;
	width: 30px;
	height: 1px;
	top: -1px;
}

.absolute-right {
	top: 0px;
	right: 0px;
	position: absolute;
}

a.btn.absolute-right.close {
	opacity: 1;
}
.search-input input:focus {
	outline: 0;
}
a[ng-click],
a[data-toggle="collapse"] {
	cursor: pointer !important;
}


@media print{
	#cthe-sidenav{
		display:none;
	}

	.collapse {
		display: block !important;
		height: auto !important;
	}

	.tab-content > .tab-pane {
		display: block !important;
		opacity: 1 !important;
		visibility: visible !important;
	}

	a[href]:after {
		content: none !important;
	}

	.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
		float: left;
	}
	.col-md-12 {
		width: 100%;
	}
	.col-md-11 {
		width: 91.66666666666666%;
	}
	.col-md-10 {
		width: 83.33333333333334%;
	}
	.col-md-9 {
		width: 75%;
	}
	.col-md-8 {
		width: 66.66666666666666%;
	}
	.col-md-7 {
		width: 58.333333333333336%;
	}
	.col-md-6 {
		width: 50%;
	}
	.col-sm-5 {
		width: 41.66666666666667%;
	}
	.col-md-4 {
		width: 33.33333333333333%;
	}
	.col-md-3 {
		width: 25%;
	}
	.col-md-2 {
		width: 16.666666666666664%;
	}
	.col-md-1 {
		width: 8.333333333333332%;
	}
}


.float-left{
	float:left;
}
div.cthe-main-content{
	width: 85%;
}
div.cthe-sidenavigation-div{
	width:15%;
}
.dropdown.menu a.cthe-sidenavigation-wrapper{
	padding: 5px 0px 5px 0px;
	height: 50px;
	text-align: center;
}
.cthe-sidenavigation-icon {
	position: absolute;
	width: 50px;
	max-height: 50px;
}
[data-type="submenu"] .cthe-sidenavigation-text {
	padding-left: 0px;
}
.cthe-sidenavigation-text {
	padding-left: 50px;
	text-align: left;
	vertical-align: middle;
	height: 50px;
	display: table-cell;
}
.dropdown.menu ul.menu.cthe-sidenavigation-submenu{
	position:absolute;
	left:100%;
	top:0px;
}
img.cthe-sidenavigation-logo{
	width: 150px;
}
.cthe-sidenavlist-header{
	text-align:center;
}
.cthe-sidenavigation-list{
	padding: 5px 0px 5px 0px;
	min-height:50px;
}
.dropdown.menu .has-submenu.is-right-arrow > a.cthe-sidenavigation-wrapper::after{
	display:none;
}

td {
	border: 1px solid #ddd;
}

.carousel li:first-child {
	margin-right: 0px;
}

.carousel div.item{
	padding:5%;
}

.panel-group.cthe-accordion {
	padding: 5px;
}

.show-for-tablet,
.show-for-mobile {
	display:none;
}

div#cthe-sidenav li a {
	padding: 0;
	height: 55px;
}

.cthe-sidenavigation-list.active {
	background: #fff;
	color:#000;
	padding-top: 10px;
}

.cthe-sidenavigation-list.active .cthe-sidenavigation-text{
	background: #fff;
	color:#000;
}

.cthe-sidenavigation-list.active img{
	-webkit-filter: invert(100%);
	filter: invert(100%);
}

.hide-on-all{
	display:none;
}

.text-middle {
	text-align: center;
}

.no-padding {
	padding: 0px;
}

.p-l-md {
	padding-left: 15px;
}
td .cthe-content {
	padding: 0px;
	display: inline-block;
	float: none;
	vertical-align: top;
}

table [id*="CTHEAutoGenerateLayout"] {
	margin-bottom: 0px;
}

body .vio-container {
	padding: 5px;
	border: 0px;
	-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.15);
}

.cthe-dropdown.cthe-menu.cthe-submenu{
	background-color:white;
}


.cthe-element-wrapper table tbody tr:first-child {
	background-color: #f1f2f3;
}

.cthe-element-wrapper table tbody tr:first-child td * {
	margin: 0px;
}

.cthe-element-wrapper table  tbody tr:first-child td {padding: 5px;font-family: 'open_sansbold';}

.footer > [id*="CTHEAutoGenerateLayout"] {
	margin-bottom: 0px;
}

.setting-option > ul > li {
	list-style-type: none;
	padding: 5px 25px 5px 25px;
}

div.cthe-allow-edit.expand div.setting-option{
	display:block;
}

div.cthe-allow-edit.expand a#cthe-editbutton{
	opacity:1;
	background-color: white;
	border-bottom: 0px;
	z-index: 1100;
}

div.setting-option {
	position: fixed;
	right: 15px;
	top: 29px;
	opacity: 1;
	z-index: 1040;
	border: 1px solid #444;
	border-width: 1px;
	background-color: white;
	display: none;
}

.setting-option > ul {
	margin: 0px;
	padding: 0px;
}

a#cthe-editbutton:before {
	color: #0072c6;
	font-size: 20px;
}

a#cthe-editbutton:hover {
	background-color: #ccc;
}

div.setting-option > ul > li > a {
	color: black;
}

.setting-option > ul > li:hover {
	background-color: rgba(205,230,247,.498039);
}

li#hor-line {
	border-bottom: 1px solid #ccc;
	height: 1px;
	padding: 0px;
}

.setting-option > ul > li:hover {
	cursor: pointer;
}

#addingfilemodal input[type="text"],
#addingfilemodal input[type="color"],
#addingfilemodal select,
#addingfilemodal textarea {
	width:100%;
	min-height:40px;
	font-size:12px
}

#addingfilemodal label {
	width: 100%;
	font-size:14px;
	margin-top:10px;
}

.cthe-element-wrapper [data-content="Table"] tbody tr td {
	padding:5px;
}

[data-content="Tiles"] {
	text-align: center;
}

.cthe-allow-edit:before {
	font-size: 25px;
	background-color: #eee;
	padding: 5px;
}

a#cthe-editbutton {
	position: fixed;
	right: 10px;
	top: 15px;
	opacity: 0.4;
	z-index: 1040;
}

a#cthe-editbutton:hover {
	opacity: 1;
	cursor: pointer;
}

/* styling for polling */
.show-ineditmode{
	display: none;
}

.polling-submit {
	text-align: right;
}

.polling-loading{
	text-align:center;
}

[data-content="Polling"] {
	border: 1px solid black;
	padding: 10px;
	border-radius: 3px;
}

@media (max-width:640px){
	.hide-mobile{
		display:none !important;
	}
	.show-for-mobile {
		display:block !important;
	}
}


/* Dark Navy #032830 */

footer {
	/* position: absolute; */
	/* bottom: 0px; */
	background-color: #032830;
	color: #fff;
	width: 100%;
	padding: 20px;
	padding-bottom: 30px;
}

footer a {
	color: #fff;
	font-size: 10px;
}

div[data-content="Editor"] nav.navbar.navbar-default.navbar-fixed-top.ng-scope {
    display:none
}
div[data-content="Editor"] div#cthe-top-container {    
    z-index: 1040;
    position: fixed;
    top: 0px;
    width: 100%;
}

.navbar-fixed-top {
    height: 80px;
}

.navbar-fixed-top .container-fluid {
    /* padding: 30px; */
    height: 100%;
}

.navbar-header {
    height: 100%;
}

a.navbar-brand {
    height: 100%;
}

nav ul.nav.navbar-nav li {
    height: 100%;
    display: table;
}

@media (min-width: 768px) {
    nav ul.nav.navbar-nav {
        position: absolute;
        right: 20px;
        height: 100%;
    }
}

@media (max-width: 767px) {
	.navbar-fixed-top .container-fluid {
		padding: 30px;
	}
	
    nav ul.nav.navbar-nav li {
    	width: 100%;
	}
}

.page-banner {
    padding: 220px 30px 50px;
    background: #032830;
    color: white;
    margin-top: -80px;
    text-align: center;
    width: 100%;
}
.page-banner > div{
	max-width: 700px;
	margin:auto;
	float: none;
}

.page-banner * {
    color: white;
}

nav.navbar.navbar-default.navbar-fixed-top.ng-scope {
    background-color: rgba(0,0,0,0.15);
    border-bottom: 0px;
}

.bg-office {
    background-image: url('../img/level03-colour.png');
    background-size: 130%;
    background-position: 0 80px;
}
.bg-window {
    background-image: url('../img/web-bridge.png');
    background-size: 100%;
    background-position: 0 80px;
}
.bg-map {
    background-image: url('../img/map.png');
    background-size: 100%;
    background-position: 0 80px;
}


div#CTHEAutoGenerateEditor {
    padding: 0px;
}

.bg-white {
	background-color:#fff;
}
.bg-lightnavy{
    background-color:#EFFAFE;
}
.bg-midnavy{
    background-color:#B3CBD7;
}

.bg-navy1{
    background-color:#63899E;
}
.bg-navy2{
    background-color:#49708D;
}
.bg-navy3{
    background-color:#395C70;
}
.bg-navy4{
    background-color:#2F485C;
}

.bg-lightnavy .cthe-droppable-content{
    padding: 40px 30px;
    margin-bottom: 4px;
}

.modiwo-tiles {
    padding: 60px 200px;
}

div [data-content="Tiles"] {
    padding: 15px;
    height: 150px;
    width: 150px;
    display: table-cell;
    vertical-align: middle;
    color: #fff;
    font-weight: 400;
}

.modiwo-tiles-container {
    padding-top: 30px;
    width: 500px;
    margin: auto;
}

.modiwo-tiles-container .col-md-3 {
    padding: 0px;
    width: 150px;
    height: 150px;
    margin-right: 10px;
}

.navbar-default .navbar-brand,
.navbar-default .navbar-nav>li>a {
    color: #fff;
}


a.btn-box {
    display: inline-block;
    border: 1px solid;
    padding: 15px;
    cursor: pointer;
}

nav ul.nav.navbar-nav a {
    text-transform: uppercase;
    display: table-cell;
    height: 100%;
    width: 100%;
    vertical-align: middle;
}

nav.navbar.navbar-default.navbar-fixed-top.ng-scope.bg-darker {
    background-color: rgba(1, 7, 16, 0.82);
}

.cthe-content.tab-wrapper {
    margin-right: -2px;
}

.btn-primary {
    color: #333;
    background-color: #49708D;
    border-color: #49708D;
    color: #fff;
    padding: 8px 24px;
}


form.contact-form input.form-control, form textarea.form-control{
	display:inline-block;
	width: 95%;
}

form.contact-form div.field-status-form{
	float:right !important;
}


form.contact-form input,button,textarea {
    border-radius: 0px !important;
    box-shadow:none;
    resize:none;
    /* text-transform:uppercase; */
}

form.contact-form .submit-button{
	margin-right:5%;
}

form.contact-form .field-container {
    margin-bottom: 20px;
}

form.contact-form {
    padding: 30px 0px;
    max-width: 600px;
    margin: auto;
	text-align: left;
}

form.contact-form i.field-required{
	color: red;
	font-size: 25px;
    padding: 5px;
}

form.contact-form .error-message span{
	visibility: hidden;
}
form.contact-form .error-message span.show-error{
	visibility: visible;
}

.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover,
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #fff;
}
.modiwo-tiles > div {
    margin: auto;
    float: none;
}

.modiwo-tiles {
	padding: 30px 30px;
}

.modiwo-tiles-container .col-md-3 {
	display: inline-block;
	margin-bottom: 10px;
}
ul.nav.navbar-nav a:hover {
    background-color: rgba(0, 0, 0, 0.7);
}

nav a:focus,
nav a:hover{
	color:white;
}
a.btn-box:hover {
    background-color: rgba(255, 255, 255, 0.22);
    color: #fff;
}
.modiwo-tiles a {
    color: #fff;
}
/* MOBILE VIEW */
@media (max-width:1040px){
	/* SIDE NAVIGATION - TABLET VIEW */
	
	div div.cthe-main-content {
		left: 0px;
		width: 100%;
		box-sizing: border-box;
	}

	.show-on-tablet {
		display:block !important;
	}
	.hide-on-tablet{
		display:none !important;
	}

	.cthe-sidenavigation-icon {
		position: relative;
		width: 100%;
	}
	div.cthe-sidenavigation-icon > img{
		width: 75%;
	}
	div.cthe-sidenavigation-text{
		display:none;
	}
	img.cthe-sidenavigation-logo{
		width: 60px !important;
	}
	.dropdown.menu ul.menu.cthe-sidenavigation-submenu{
		position:absolute;
		left:100%;
		top:5px;
	}
	.cthe-sidenavigation-wrapper{
		text-align:center;
	}
	.cthe-sidenavigation-submenu{
		text-align:left;
	}
	li.cthe-sidenavlist-header.logo-container {
		margin: 0;
		padding: 0px 10px 10px;
	}
	.cthe-tab > .nav-tabs > li > a {
		min-height: 185px;
	}
	.cthe-tab > .nav-tabs > li.active > a {
		min-height: 189px;
	}
	.modiwo-tiles-container {
        padding-top: 30px;
        width: 340px;
        margin: auto;
    }
}
@media (max-width:640px){
    form.contact-form input.form-control, form textarea.form-control {
    display: inline-block;
    width: 90%;
}
	.hide-on-mobile{
		display:none !important;
	}
	.show-on-mobile {
		display:block !important;
	}


	img.mobile-logo {
		width: 140px;
		line-height: 50px;
	}
	div#cthe-sidenav {
		width: 200px;
		position: static;
		margin-left: -200px;
		padding-top: 55px;
	}

	body.ng-scope {
		padding-left: 0px;
		/* background: #000; */
	}
	.row.mobile-menu {
		background-color: #000;
		color: #fff;
		height: 55px;
		line-height: 55px;
	}
	.mobile-header{
		margin: -10px -10px 0 -10px;
		padding: 0px;
	}

	.sub-logo {
		display: inline-block;
		float: left;
	}

	.welcome-text .welcome {
		display: inline-block;
	}

	.welcome-text {
		padding: 10px 0;
	}

	.welcome-text  h3 {
		font-size: 18px;
		color:#000;
		margin-top: 8px;
	}


	.welcome-text .h2 {
		font-size: 25px;
		margin-top: 6px;
	}
	.c-hamburger {
		display: block;
		position: relative;
		overflow: hidden;
		margin: 0;
		padding: 0;
		width: 55px;
		height: 55px;
		font-size: 0;
		text-indent: -9999px;
		appearance: none;
		box-shadow: none;
		border-radius: 0;
		border: none;
		cursor: pointer;
		transition: background 0.3s;
		margin-left: -15px;
	}

	.c-hamburger:focus {
		outline: none;
	}

	.c-hamburger span {
		display: block;
		position: absolute;
		top: 25px;
		left: 15px;
		right: 15px;
		height: 4px;
		background: white;
	}

	.c-hamburger span::before,
	.c-hamburger span::after {
		position: absolute;
		display: block;
		left: 0;
		width: 100%;
		height: 4px;
		background-color: #fff;
		content: "";
	}

	.c-hamburger span::before {
		top: -10px;
	}

	.c-hamburger span::after {
		bottom: -10px;
	}
	.c-hamburger--htx {
		background-color: #000;
	}

	.c-hamburger--htx span {
		transition: background 0s 0.3s;
	}

	.c-hamburger--htx span::before,
	.c-hamburger--htx span::after {
		transition-duration: 0.3s, 0.3s;
		transition-delay: 0.3s, 0s;
	}

	.c-hamburger--htx span::before {
		transition-property: top, transform;
	}

	.c-hamburger--htx span::after {
		transition-property: bottom, transform;
	}

	/* active state, i.e. menu open */
	.c-hamburger--htx.is-active {
		background-color: #cb0032;
	}

	.c-hamburger--htx.is-active span {
		background: none;
	}

	.c-hamburger--htx.is-active span::before {
		top: 0;
		transform: rotate(45deg);
	}

	.c-hamburger--htx.is-active span::after {
		bottom: 0;
		transform: rotate(-45deg);
	}

	.c-hamburger--htx.is-active span::before,
	.c-hamburger--htx.is-active span::after {
		transition-delay: 0s, 0.3s;
	}

	.show-side-menu div#html-editor {
		position: relative;
		left: 200px;
	}
	div#html-editor {
		position: relative;
		left: 0px;
	}
	.show-side-menu div#html-editor {
		position: relative;
		left: 200px;
		background: #000;
	}
	div#html-editor {
		position: relative;
		left: 0px;
	}

	div div.cthe-sidenavigation-text {
		display: table-cell;
	}

	div .cthe-sidenavigation-icon {
		position: absolute;
		text-align: left;
	}
	div#cthe-editbutton {
		display: none;
	}

	.page-toolbar {
		border-top: 1px solid #ddd;
	}

	.site-title {
		border-width: 1px 0 0 0;
	}

	.page-toolbar a.btn.btn-icon {
		border-width: 0 1px 1px 1px;
	}

	div#cthe-editbutton {
		display: none;
	}

	.page-toolbar {
		border-top: 1px solid #ddd;
	}

	.site-title {
		border-width: 1px 0 0 0;
	}

	.page-toolbar a.btn.btn-icon {
		border-width: 0 1px 1px 1px;
	}

	.cthe-sidenavigation-wrapper {
		margin-top: 55px;
	}
	.search-container .search-result {
		display: none;
	}


	.mobile-menu a {
		color:#fff;
		border:1px solid #fff;
		margin-top: 12px;
	}
	.Header .welcome {
		position: relative;
	}
	.Header .welcome h3{
		font-size:20px
	}
	.Header .welcome .h2{
		font-size:24px
	}

	.Header .header-toolbar {
		top: 12px;
	}

	.Header .header-toolbar .icon-container {
		border-color: #fff;
	}

	.Header .header-toolbar i:before {
		color: #fff;
	}

	body.show-mobile-search .search-container{
		background:#fff;
	}
	body.show-mobile-search .search-container a i:before {
		color:#444;
	}

	a.icon-container[aria-expanded="true"] {
		background: #fff;
		border-color: #000;
	}

	a.icon-container[aria-expanded="true"] i:before {
		color: #444;
	}

	.search-result.show-on-active {
		right: -1px;
	}

	.white-box.absolute-right {
		width: 32px;
	}
	.show-mobile-search div#html-editor {
		left: -300px;
	}

	.show-mobile-search .search-container .search-result {
		display: block !important;
		right: 0px;
		position: fixed;
		width: 300px;
		top: 0;
		max-height: 2000px;
		bottom: 0;
		border-width: 0 0 0 1px;
	}
	.search-container input{
		width: 100%;
		line-height: 30px;
		padding-left: 10px;
		margin-bottom: 0px;
	}
	.mobile-search-container {
		padding: 10px 40px 10px 10px;
		background: #000;
		height: 56px;
	}
	.mobile-search-container .absolute-right {
		top: 10px;
		right: 12px;
	}
	.search-container .search-result .mobile-search-container a {
		color: #fff;
		opacity: 1;
		font-size: 30px;
		padding: 0;
	}
	.search-container .search-result .header {
		display: none;
	}
	.mobile-search-container .absolute-right.loading-icon {
		top: 14px;
		right: 44px;
	}
	.cthe-content.tab-wrapper.block-and-arrow > ul.nav-tabs > li.active > a:before {
		display: none;
	}

	.cthe-element-wrapper.overflow {
		overflow: auto;
	}

	.card {
		min-height: 0px !important;
		margin-bottom: 20px;
	}
	.cthe-paddingsmall-helper {
		padding: 0px;
	}

	.header-title {
		margin-top: 20px;
	}

	.panel-group.cthe-accordion {
		padding-left: 0px;
		padding-right: 0px;
	}

	.cthe-embedcode,
	.cthe-embedcode iframe {
		width: 100% !important;
	}
	
	
	/* Mobile Webdesign */
	.page-banner {
        padding: 30px 30px;
        background-size: 200%;
        margin: 0px;
        background-position: 0 0px;
    }

    
    .bg-lightnavy .cthe-droppable-content {
        padding: 40px 0;
    }
    
    form.contact-form {
        padding: 0 30px;
    }
    
    footer .pull-right {
        float: none !important;
    }
    
    footer .container-fluid > div {
        display: block;
        width: 100%;
    }
    
    footer a.navbar-brand {
        float: none;
        font-size: 12px;
    }
    
    footer {
        text-align: center;
    }
    
    .navbar-fixed-bottom, .navbar-fixed-top {
        position: static;
    }
    
    body.ng-scope {
        padding-top: 0px;
    }
    
    nav.navbar.navbar-default.navbar-fixed-top.ng-scope {
        background: #032830;
    }
    
   .bg-lightnavy .cthe-droppable-content {
        padding: 50px 30px;
    }
    
    form.contact-form {
        padding: 0;
    }
    
    body {
        padding-top: 0px;
    }
    
    nav.navbar.navbar-default.navbar-fixed-top.ng-scope {
        background-color: #032830;
        height: auto;
        margin-bottom: 0px;
    }
    
    .bg-window {
        background-position: 0;
        background-size: auto 100%;
        
    }
    .modiwo-tiles-container {
        width: 350px;
        padding-left: 10px;
    }
    
	.modiwo-tiles {
		padding: 30px 30px;
	}

	.modiwo-tiles-container .col-md-3 {
		display: inline-block;
		margin-bottom: 10px;
	}
	
    a[role="tab"] img {
        position: absolute;
        left: 0;
    }
    
    a[role="tab"] {
        padding-left: 90px;
        display: block;
        min-height: 80px;    
        text-align: left;
    }
    
    .panel-default>.panel-heading {
        min-height: 80px;
        background: #fff;
        padding: 0px;
        position: relative;
    }
    
    .panel-group {
        margin-bottom: 0;
    }
    
    span.text {
        display: table-cell;
        vertical-align: middle;
        height: 80px;
    }
    
    a[role="tab"] img ~ br {
        display: none;
    }
    footer a {
		color: #fff;
		font-size: 10px;
	}
}



img.company-logo {
    width: 60px;
    /* display: inline-block; */
    margin-right: 10px;
}
.navbar-header .navbar-brand {
    /* margin-top: -33px; */
}
@media (max-width:640px){
	.navbar-fixed-top .container-fluid {
		padding-bottom: 5px
	}
	.navbar-header .navbar-brand {
	    margin-top: -20px;
	    display: block;
	    height: auto;
	}
	.navbar-brand span{
		display:none;
	}
}

.container.service-wrapper .service {
    padding: 20px;
}

@media (min-width:992px) {
    .container.service-wrapper {
        border: 1px solid #ddd;
        margin-top: -1px;
    }

    .container.service-wrapper .service:first-child {
        border-right: 1px solid #ddd;
    }

    .container.service-wrapper .service:last-child {
        border-left: 1px solid #ddd;
        margin-left: -1px;
    }
}

@media (max-width:991px) {
    .container.service-wrapper .service {
        border: 1px solid #ddd;
        margin-top: -1px;
    }
}

article.web-contents {
    font-size: 15px;
    line-height: 30px;
}

p.sub-title {
	font-style: italic;
}

.services-mission {
    font-size: 15px;
    line-height: 20px;
}

.article-title > img {
	float: left;
	padding: 0px 20px 0px 0px;
	width: 80px;
}

.container.service-wrapper {
    padding: 0px;
}